<!DOCTYPE html>
<html lang="en">

<head>

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<meta name="description" content="">
	<meta name="author" content="">

	<title>Simple Sidebar - Start Bootstrap Template</title>

	<!-- Bootstrap core CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<!-- Custom styles for this template -->
	<link href="css/simple-sidebar.css" rel="stylesheet">

</head>

<body>

<div id="wrapper">

	<!-- Sidebar -->
	<?= HTML::getNav();?>

	<!-- /#sidebar-wrapper -->

	<!-- Page Content -->
	<div id="page-content-wrapper">
		<div class="container">
			<h1>Simple Sidebar</h1>
			<!--            <p>This template has a responsive menu toggling system. The menu will appear collapsed on smaller screens, and will appear non-collapsed on larger screens. When toggled using the button below, the menu will appear/disappear. On small screens, the page content will be pushed off canvas.</p>-->
			<!--            <p>Make sure to keep all page content within the <code>#page-content-wrapper</code>.</p>-->
			<!--            <p>-->
			<!--                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Delectus doloremque fugiat fugit itaque iure labore modi obcaecati odit, possimus praesentium provident, quae quis sit, tempora.-->
			<!--            </p>-->
			<!--            <p><code>Lorem ipsum dolor. </code>-->
			<!--            <h1>lorem2</h1>-->
			<!--            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores culpa delectus deserunt dignissimos distinctio dolorem nobis odio pariatur saepe unde? Amet consectetur delectus dignissimos dolores ducimus illo ipsam maxime, minima modi natus nisi, nostrum nulla numquam porro saepe sapiente voluptate voluptatem! Ab, animi architecto atque deleniti dolorem error et illo illum natus, neque nesciunt nihil nostrum perspiciatis, quis quisquam quos reprehenderit suscipit tempore tenetur veritatis vero voluptatem voluptates.</p>-->


			<?php MySQL_Database::connect(); ?>


			<a href="#menu-toggle" class="btn btn-secondary" id="menu-toggle">Toggle Menu</a>
		</div>
	</div>
	<!-- /#page-content-wrapper -->

</div>
<!-- /#wrapper -->

<!-- Bootstrap core JavaScript -->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>

<!-- Menu Toggle Script -->
<script>
    $("#menu-toggle").click(function(e) {
        e.preventDefault();
        $("#wrapper").toggleClass("toggled");
    });
</script>

</body>

</html>
